Subject: indeterminacy and so on

From: [email-masked] (Barbara Pernici)
Date: Thu, 6 May 93 19:23:31 GMT-1:00

\documentstyle[11pt]{article}
\newcommand{\entry}[1]{\subsubsection*{#1}}
\begin{document}

\subsection{Temporal-indefiniteness vs temporal-indeterminacy}

Dear Curtis,

we agree with you and Rick that the ongoing discussion is contributing to a
more precise definition of the involved concepts. We also agree with Rick that
these definitions should appear in the next version of the glossary.
Your last reply (03/05/93) put in evidence some basic issues that have to be
clarified.

First of all, you correctly said that we need to argue why chronological
definiteness/indefiniteness terms are better than absolute/relative terms.
We agree with you and we probably need to refine the corresponding entries in
the glossary (both the definition component and the discussion one).
The key point is that these pairs of concepts are related, but they are not
synonymous. In particular, the term ``relative time'' used in the literature
to qualify the occurrence time of an event when it is given with respect to the
occurrence time of another event is not a synonymous of ``chronologically
indefinite''.

Let us preliminary define two terms, namely ``occurrence time'' and ``temporal
qualification'', that are needed in the discussions about the notions of
indefiniteness and indeterminacy.

\begin{verbatim}
\subsection{Occurrence time}

\entry{Definition}

The event occurrence time is the time at which
the event occurs in the real-world, i.e., the
valid time associated with the event.

\entry{Alternative Names}

\entry{Discussion}
\end{verbatim}

\begin{verbatim}
\subsection{Temporal Qualification}

\entry{Definition}

The temporal qualification of a statement is  the component
of the statement that specifies  the temporal localization
of the denoted event/fact.

\entry{Alternative Names}

Time specification.

\entry{Discussion}

First of all, we assume that implicit temporal  qualifications
(e.g. tensequalifications) are  always maken explicit. As an
example, we assume  that the statement ``They went to
Arlington'' is  rewritten as ``Sometimes in the past is true
that they {\em go} to Arlington''.

We distinguish between chronologically stable and unstable
temporal qualifications. Chronologically stable qualifications
specify absolute temporal positions. This is the case of dates,
e.g. June 15, 1993. Chronologically unstable qualifications
specify temporal positions in terms of displacements with respect
to the current time ({\em now}) which is left implicit. Examples
are: tomorrow, three days ago, next month. It is worth noting
that temporal qualifications relating the occurrence time of
an event/fact to the occurrence time of another event/fact
different from {\em now} are chronologically stable. They specify
an absolute temporal position which  may possibly be unknown
(it depends on common sense as well as context knowledge).
Examples are: ``the French revolution  occurred 397  years after
the discovering of America'' and ``Mary's  salary was raised
before Lucy's''.
\end{verbatim}

On the basis of these preliminary notions, the definitions of chronological
definiteness and indefiniteness we originally proposed allow us to precisely
characterize the intended concepts:

\begin{verbatim}
\subsection{Chronologically Definite}

\entry{Definition}

Chronologically definite statements are statements whose truth
value does not vary, because it does not depend on the time at
which they are evaluated. Chronologically definite statements
are characterized by chronologically stable temporal qualifications.

\entry{Alternative Names}

\entry{Discussion}

Examples are: ``Jack was killed on xx/xx/1990'',``the French
revolution  occurred 397 years after the discovering of America''.

In particular, consider the statement ``the French revolution
occurred 397 years after the discovering of America'', where
the occurrence time of ``the French revolution'' is given with
respect to the occurrence time of ``the discovering of America''
by means of the temporal qualifier ``397 years after'' (relative
time). This statement is chronologically definite, because its
truth value does not depend on the time at which it is evaluated.

\end{verbatim}

\begin{verbatim}
\subsection{Chronologically Indefinite}

\entry{Definition}

Chronologically indefinite statements are statements whose truth
value may vary, because it depends on the time at which they are
evaluated. Chronologically indefinite statements are characterized
by chronologically unstable temporal qualifications or are devoid
of any temporal qualification (a statement with no temporal
qualification is equivalent to a statement characterized by a zero
displacement with the respect to the implicit current time).

\entry{Alternative Names}

\entry{Discussion}

Examples are: ``Mary's salary was raised yesterday''.
\end{verbatim}

\vskip0.5cm
\noindent
Comments are welcome

\vskip0.5cm
\noindent
Angelo Montanari, Elisa Peressi, Barbara Pernici

\begin{verbatim}
Dipartimento di Matematica e Informatica
Via Zanon, 6
33100 Udine (Italy)
ph. +39 432 272 218/206
fax +39 432 510755
[email-masked] / [email-masked]
[email-masked]   / [email-masked]
[email-masked]
\end{verbatim}

\end{document}

---

From: [email-masked] (Arie Segev)
Date: Thu, 6 May 93 12:25:59 PDT

I suggest that when it comes to events you use 'event time' rather
than 'ocuurence time'. Event time has been used in many papers.

-- Arie
p.s. this is not a comment on the indeterminacy issue.